h1 {
	text-transform: none;
	font-size: 18px;
	margin: 0 0 25px 0;
}
section h2 {
	text-transform: none;
	font-size: 16px;
	margin: 0 0 5px 0;
}
.navbar {
	margin-bottom: 10px;
}
p {
	font-size: 14px;
}
.navbar-brand {
	background-image: url('../img/SteamController.png');
	background-size: 80px 80px;
	background-repeat: no-repeat;
	background-position: 0 -10px;
}
.navbar {
	text-transform: none;
}
.cB {
	height: 0px;
	clear: both;
}
.panel-title a.upvote,
.panel-title a.upvote:hover {
	color: #ccc;
}
.panel-title a.upvote:hover {
	color: #66a599;
}
.panel-title a.upvote.upvoted {
	color: #18bc9c;
}
.panel-title a.upvote.upvoted:hover {
	color: #66a599;
}
#login_popup_message {
	padding-bottom: 10px;
}
.adblocked {
	text-align: left;
}
.nav {
	padding-top: 10px;
}
.navbar-form .select2-container {
	margin-top: 7px;
}
#ad_container.no-ads {
	display: block !important;
}
#no_ad_message_inner {
	box-sizing: border-box;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	background-color: #ecf0f1;
}
@media (min-width: 768px) {
	.navbar-nav > li > a {
		padding: 10px 10px;
	}
}